﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//vultr/vultr-cli/releases/download/v2.11.1/vultr-cli_2.11.1_windows_64-bit.zip'

    checksum64     = '0c05ded414636c731198cec46bc959e2e1c2432d9f8accabf59dbe56885c359a'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
